PDA

View Full Version : Preps 5.2


rayg
03-31-2006, 03:17 PM
Do I need to install any previous updates to preps 5.0 before installing 5.2 build 193. I cannot migrate the 5.0 - I get the following error when updating.

:The copy of preps you have selected does not have either a CIDfont folder, or it contains no fonts.

It will not continue from that point.
I dont want to install previous updates if I dont have to.

thanks in advance-

RayG

landon.voth
03-31-2006, 05:04 PM
Hello Ray,

You do not need to install any previous updates, as Preps 5.2 is a full installer.

Thank you, as this is a problem with the new Preps Migration Utility 1.5 for Windows. Preps 5.0.x on the Windows platform does not contain a CIDfont folder which the migration utility is looking for. This is a problem as it should not fail at this point. This bug in the Migration Utility will be addressed with high priority.

As a workaround, you can create the empty folder "CIDFont" in the location of your Preps 5.0.x application as follows:
...\Preps 5.0\Rip\Resource\CIDFont

After creating the folder above, when using the Preps Migration Utility 1.5, you will be able to select Preps 5.0.x as the source version of Preps without getting a message and stopping.

Sorry for any inconvenience.

Regards,
Landon Voth
Preps Product Development
Kodak Graphic Communications Canada Company

rayg
04-04-2006, 02:52 PM
I realize I did not include os info but this was being installed in os X (panther) not to a windows machine. But I will attempt the the folder creation. I am just doing this in my spare time due to the bug issues and getting into the new features.

Thanks again,
Ray

rayg
04-25-2006, 03:47 PM
OK,

Finally got some time to try this again. I created the CIDFont folder but the migration utility repeats the same error. Where am I going wrong?
This is on a Mac platform G5 OS X panther. Upgrading from 5.0.2 build 425.

Thanks

rayg
04-25-2006, 09:12 PM
Got it going.. Used the 1.3 migration utility and it worked. Just thought I'd let you know.
-Ray

landon.voth
08-27-2006, 04:46 AM
Hi Ray,

With the new Preps 5.2.1 update that we have posted, we have also posted a new Migration Utility for both Mac and Windows to fix the problem you had run into. This migration utility is version 1.5 Build 7.

You can download this on the Preps downloads page:
https://ecentral.creo.com/eCentral/Self_support/downloads_resultsn.asp?ProductName=preps&countryid=global

Regards,
Landon